<?php
namespace BooklyDepositPayments\Backend\Modules\Services\ProxyProviders;

use Bookly\Lib as BooklyLib;
use Bookly\Backend\Modules\Services\Proxy;

/**
 * Class Local
 * @package BooklyDepositPayments\Backend\Modules\Services\ProxyProviders
 */
class Local extends Proxy\DepositPayments
{
    /**
     * @inheritdoc
     */
    public static function renderDeposit( $service )
    {
        if ( BooklyLib\Config::compoundServicesActive() || BooklyLib\Config::collaborativeServicesActive() ) {
            self::renderTemplate( 'deposit', compact( 'service' ) );
        }
    }
}